.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.331944,0.331944,0.000000,0,0);-ms-transform:matrix(0.000000,-0.331944,0.331944,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.331944,0.331944,0.000000,0,0);}
.m3{transform:matrix(0.309271,0.120576,-0.120576,0.309271,0,0);-ms-transform:matrix(0.309271,0.120576,-0.120576,0.309271,0,0);-webkit-transform:matrix(0.309271,0.120576,-0.120576,0.309271,0,0);}
.m2{transform:matrix(0.312124,0.112985,-0.112985,0.312124,0,0);-ms-transform:matrix(0.312124,0.112985,-0.112985,0.312124,0,0);-webkit-transform:matrix(0.312124,0.112985,-0.112985,0.312124,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.177333px;}
.ls1f{letter-spacing:-0.140928px;}
.ls32{letter-spacing:-0.138642px;}
.ls31{letter-spacing:-0.132194px;}
.ls1c{letter-spacing:-0.123312px;}
.ls37{letter-spacing:-0.113475px;}
.ls22{letter-spacing:-0.105696px;}
.lsd{letter-spacing:-0.088080px;}
.ls34{letter-spacing:-0.079920px;}
.ls9{letter-spacing:-0.079272px;}
.ls20{letter-spacing:-0.070464px;}
.ls11{letter-spacing:-0.067032px;}
.lsc{letter-spacing:-0.061656px;}
.ls18{letter-spacing:-0.052848px;}
.ls3a{letter-spacing:-0.051264px;}
.ls3b{letter-spacing:-0.044843px;}
.ls3{letter-spacing:-0.044040px;}
.ls21{letter-spacing:-0.041496px;}
.ls29{letter-spacing:-0.038400px;}
.ls23{letter-spacing:-0.026040px;}
.ls25{letter-spacing:-0.023976px;}
.ls2{letter-spacing:-0.019224px;}
.ls2e{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.017616px;}
.ls1{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.007992px;}
.ls2c{letter-spacing:0.023976px;}
.ls0{letter-spacing:0.025632px;}
.lsb{letter-spacing:0.031968px;}
.ls2d{letter-spacing:0.038400px;}
.ls39{letter-spacing:0.038448px;}
.ls26{letter-spacing:0.039960px;}
.ls1b{letter-spacing:0.047952px;}
.ls24{letter-spacing:0.055944px;}
.ls10{letter-spacing:0.063936px;}
.ls30{letter-spacing:0.064485px;}
.ls35{letter-spacing:0.068773px;}
.lsa{letter-spacing:0.071928px;}
.ls7{letter-spacing:0.079920px;}
.ls38{letter-spacing:0.082527px;}
.ls2b{letter-spacing:0.086400px;}
.ls8{letter-spacing:0.087912px;}
.ls6{letter-spacing:0.095904px;}
.ls14{letter-spacing:0.103896px;}
.ls5{letter-spacing:0.111888px;}
.ls19{letter-spacing:0.119880px;}
.lsf{letter-spacing:0.127872px;}
.ls16{letter-spacing:0.135864px;}
.ls1e{letter-spacing:0.143856px;}
.lse{letter-spacing:0.151848px;}
.ls28{letter-spacing:0.159840px;}
.ls12{letter-spacing:0.167832px;}
.ls1a{letter-spacing:0.172368px;}
.ls13{letter-spacing:0.175824px;}
.ls15{letter-spacing:0.183816px;}
.ls27{letter-spacing:0.191808px;}
.ls17{letter-spacing:0.210672px;}
.ls33{letter-spacing:0.223776px;}
.ls1d{letter-spacing:0.247752px;}
.ls36{letter-spacing:88.875089px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.319200px;}
.ws22{word-spacing:-0.280896px;}
.ws3f{word-spacing:-0.255432px;}
.ws25{word-spacing:-0.220200px;}
.ws37{word-spacing:-0.211392px;}
.ws46{word-spacing:-0.202584px;}
.ws40{word-spacing:-0.183816px;}
.ws2{word-spacing:-0.176160px;}
.ws1b{word-spacing:-0.158544px;}
.ws1a{word-spacing:-0.143856px;}
.ws11{word-spacing:-0.140928px;}
.ws35{word-spacing:-0.123312px;}
.ws24{word-spacing:-0.114504px;}
.ws28{word-spacing:-0.103896px;}
.ws12{word-spacing:-0.096888px;}
.ws3c{word-spacing:-0.095904px;}
.ws3{word-spacing:-0.088080px;}
.ws21{word-spacing:-0.079920px;}
.ws2b{word-spacing:-0.079272px;}
.ws48{word-spacing:-0.071928px;}
.ws13{word-spacing:-0.070464px;}
.ws2d{word-spacing:-0.063936px;}
.ws23{word-spacing:-0.061656px;}
.ws10{word-spacing:-0.055944px;}
.ws7{word-spacing:-0.047952px;}
.ws1{word-spacing:-0.044856px;}
.ws18{word-spacing:-0.044688px;}
.ws6{word-spacing:-0.039960px;}
.ws42{word-spacing:-0.037825px;}
.ws2c{word-spacing:-0.035232px;}
.ws14{word-spacing:-0.031968px;}
.ws2f{word-spacing:-0.026424px;}
.ws30{word-spacing:-0.023976px;}
.ws39{word-spacing:-0.019200px;}
.ws3b{word-spacing:-0.017616px;}
.ws1e{word-spacing:-0.015984px;}
.ws45{word-spacing:-0.012816px;}
.wsa{word-spacing:-0.007992px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.007992px;}
.wsf{word-spacing:0.015984px;}
.ws43{word-spacing:0.019224px;}
.wse{word-spacing:0.023976px;}
.ws15{word-spacing:0.031968px;}
.ws38{word-spacing:0.039960px;}
.ws9{word-spacing:0.047952px;}
.ws44{word-spacing:0.051264px;}
.ws19{word-spacing:0.055944px;}
.ws8{word-spacing:0.063936px;}
.ws1f{word-spacing:0.071928px;}
.ws26{word-spacing:0.079920px;}
.wsd{word-spacing:0.087912px;}
.ws2a{word-spacing:0.095904px;}
.ws5{word-spacing:0.103896px;}
.ws1d{word-spacing:0.111888px;}
.ws33{word-spacing:0.119880px;}
.ws31{word-spacing:0.135864px;}
.ws1c{word-spacing:0.143856px;}
.ws17{word-spacing:0.151848px;}
.ws29{word-spacing:0.159840px;}
.ws4{word-spacing:0.167832px;}
.ws2e{word-spacing:0.172368px;}
.ws36{word-spacing:0.175824px;}
.ws34{word-spacing:0.183816px;}
.ws47{word-spacing:0.191808px;}
.ws27{word-spacing:0.199800px;}
.ws32{word-spacing:0.207792px;}
.ws16{word-spacing:0.215784px;}
.wsc{word-spacing:0.247752px;}
.ws3d{word-spacing:0.293406px;}
.ws3e{word-spacing:0.299854px;}
.ws41{word-spacing:0.398882px;}
.ws3a{word-spacing:235.803960px;}
._5{margin-left:-235.684080px;}
._9{margin-left:-88.820071px;}
._a{margin-left:-9.559419px;}
._e{margin-left:-1.100365px;}
._1{width:1.198800px;}
._b{width:6.464643px;}
._d{width:10.556625px;}
._c{width:11.760149px;}
._2{width:27.252720px;}
._0{width:71.608320px;}
._6{width:187.199374px;}
._7{width:192.261431px;}
._8{width:197.774882px;}
._3{width:233.366400px;}
._4{width:235.923840px;}
.fc8{color:rgb(255,204,0);}
.fc6{color:rgb(0,0,255);}
.fc9{color:rgb(154,204,0);}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(1,0,0);}
.fc0{color:rgb(51,79,124);}
.fc7{color:rgb(101,255,101);}
.fc3{color:rgb(245,128,11);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs7{font-size:32.242400px;}
.fs8{font-size:34.386400px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fsa{font-size:64.060888px;}
.fs9{font-size:64.074261px;}
.fs0{font-size:64.080000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:88.080000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.720611px;}
.y28{bottom:112.460308px;}
.y51{bottom:112.752286px;}
.yd7{bottom:117.495321px;}
.y2c{bottom:126.693953px;}
.y1b{bottom:141.421611px;}
.y27{bottom:144.321637px;}
.y50{bottom:144.613615px;}
.y3f{bottom:148.429011px;}
.y14{bottom:151.661805px;}
.yd1{bottom:151.677579px;}
.y43{bottom:156.000611px;}
.y56{bottom:156.018217px;}
.y2b{bottom:158.555282px;}
.y72{bottom:161.178944px;}
.y71{bottom:161.190576px;}
.yd6{bottom:165.300579px;}
.y4e{bottom:169.862611px;}
.y92{bottom:174.893225px;}
.y36{bottom:175.137421px;}
.y26{bottom:176.182966px;}
.y4f{bottom:176.474944px;}
.y4d{bottom:176.485620px;}
.y63{bottom:185.078944px;}
.y61{bottom:185.089620px;}
.yd8{bottom:187.229944px;}
.y3a{bottom:187.718620px;}
.y55{bottom:187.720372px;}
.ya8{bottom:190.376776px;}
.y2a{bottom:190.416611px;}
.y62{bottom:193.045611px;}
.y91{bottom:193.376763px;}
.y70{bottom:199.339278px;}
.y6f{bottom:199.356247px;}
.y13{bottom:199.467063px;}
.yd0{bottom:199.482837px;}
.y20{bottom:200.396295px;}
.y25{bottom:208.044295px;}
.y4c{bottom:208.346949px;}
.y80{bottom:209.377278px;}
.ya7{bottom:210.294860px;}
.y67{bottom:212.011615px;}
.yd5{bottom:213.105837px;}
.y35{bottom:213.126949px;}
.y60{bottom:216.950949px;}
.y39{bottom:219.579949px;}
.y54{bottom:219.581701px;}
.y40{bottom:221.091942px;}
.ya{bottom:223.860837px;}
.yb{bottom:224.895468px;}
.y81{bottom:226.191197px;}
.y96{bottom:227.302278px;}
.y1f{bottom:232.257624px;}
.y7a{bottom:234.711278px;}
.y6e{bottom:236.549905px;}
.y24{bottom:239.905624px;}
.y4b{bottom:240.208278px;}
.y82{bottom:243.154953px;}
.y66{bottom:243.872944px;}
.y97{bottom:244.834757px;}
.y34{bottom:244.988278px;}
.y12{bottom:247.272321px;}
.ycf{bottom:247.288095px;}
.y5f{bottom:248.812278px;}
.y38{bottom:251.441278px;}
.y53{bottom:251.443030px;}
.y2f{bottom:255.902611px;}
.y83{bottom:259.968872px;}
.yd4{bottom:260.911095px;}
.y98{bottom:262.207435px;}
.y1e{bottom:264.118953px;}
.y6d{bottom:269.366278px;}
.y8{bottom:271.666095px;}
.y23{bottom:271.766953px;}
.y9{bottom:272.700726px;}
.y84{bottom:276.782791px;}
.y99{bottom:279.739914px;}
.y37{bottom:290.167165px;}
.y7c{bottom:291.672944px;}
.y85{bottom:293.746548px;}
.y11{bottom:295.077579px;}
.yce{bottom:295.093353px;}
.y1d{bottom:295.980282px;}
.y9a{bottom:297.181078px;}
.y22{bottom:303.628282px;}
.y6c{bottom:306.570611px;}
.y5e{bottom:307.367278px;}
.y5c{bottom:307.372615px;}
.y93{bottom:307.606278px;}
.yd3{bottom:308.716353px;}
.y86{bottom:310.560467px;}
.y9b{bottom:314.713557px;}
.y65{bottom:315.020615px;}
.y5d{bottom:315.333944px;}
.y6{bottom:319.471353px;}
.y7{bottom:320.505984px;}
.y87{bottom:327.449305px;}
.ya9{bottom:327.522944px;}
.y1c{bottom:327.841611px;}
.y9c{bottom:332.086235px;}
.y21{bottom:335.489611px;}
.yaa{bottom:336.047278px;}
.y5b{bottom:339.233944px;}
.y10{bottom:342.882837px;}
.ycd{bottom:342.898611px;}
.y88{bottom:344.263224px;}
.y64{bottom:346.881944px;}
.y9d{bottom:349.527399px;}
.y3e{bottom:352.065615px;}
.yd2{bottom:356.521611px;}
.y89{bottom:361.226980px;}
.yab{bottom:362.496611px;}
.y78{bottom:366.001944px;}
.y9e{bottom:367.059878px;}
.y4{bottom:367.276611px;}
.y5{bottom:368.311242px;}
.y79{bottom:373.968611px;}
.y77{bottom:373.989962px;}
.y8a{bottom:378.040899px;}
.y29{bottom:378.111278px;}
.y3d{bottom:383.926944px;}
.ybd{bottom:384.060062px;}
.y9f{bottom:384.592358px;}
.ycc{bottom:388.290461px;}
.ybe{bottom:388.706944px;}
.ybc{bottom:389.154911px;}
.yf{bottom:390.688095px;}
.y18{bottom:391.420949px;}
.ycb{bottom:393.391803px;}
.ybb{bottom:394.095649px;}
.y8b{bottom:394.854818px;}
.yba{bottom:396.569819px;}
.yca{bottom:398.400454px;}
.yb9{bottom:401.740501px;}
.ya0{bottom:401.965036px;}
.y58{bottom:402.813282px;}
.y76{bottom:405.851291px;}
.y8c{bottom:411.818575px;}
.yc9{bottom:412.261055px;}
.yb8{bottom:412.815129px;}
.yc8{bottom:414.882924px;}
.yb7{bottom:417.830344px;}
.y7b{bottom:418.263278px;}
.ya1{bottom:419.406200px;}
.yc7{bottom:420.387932px;}
.yb6{bottom:421.417306px;}
.y17{bottom:423.282278px;}
.yc6{bottom:424.214779px;}
.y6a{bottom:425.911278px;}
.yb5{bottom:426.684182px;}
.y8d{bottom:428.632494px;}
.yc5{bottom:429.394366px;}
.yb4{bottom:433.925344px;}
.y57{bottom:434.674611px;}
.yc4{bottom:434.897367px;}
.yb3{bottom:436.381234px;}
.ya2{bottom:436.938679px;}
.y75{bottom:437.712620px;}
.ye{bottom:438.493353px;}
.yc3{bottom:439.513087px;}
.yb2{bottom:439.735178px;}
.yc2{bottom:442.143684px;}
.y5a{bottom:442.805789px;}
.yb1{bottom:443.003605px;}
.y4a{bottom:444.792278px;}
.y48{bottom:444.797615px;}
.yb0{bottom:445.459496px;}
.y7f{bottom:445.519953px;}
.y8e{bottom:445.521332px;}
.yc1{bottom:447.410595px;}
.yaf{bottom:447.915386px;}
.y3b{bottom:449.970611px;}
.yae{bottom:450.371276px;}
.y33{bottom:451.170949px;}
.y49{bottom:452.758944px;}
.yc0{bottom:452.761118px;}
.ya3{bottom:454.379843px;}
.yad{bottom:455.397531px;}
.y69{bottom:457.783282px;}
.ybf{bottom:458.016944px;}
.y2e{bottom:459.314555px;}
.y8f{bottom:462.410170px;}
.yac{bottom:465.266611px;}
.y1a{bottom:467.744882px;}
.y74{bottom:469.733123px;}
.y42{bottom:470.211282px;}
.ya4{bottom:471.752521px;}
.y59{bottom:474.507944px;}
.y47{bottom:476.658944px;}
.y45{bottom:476.664282px;}
.y7e{bottom:477.381282px;}
.y90{bottom:479.299007px;}
.y32{bottom:483.032278px;}
.y46{bottom:484.625611px;}
.yd{bottom:486.298611px;}
.ya5{bottom:489.285000px;}
.y68{bottom:489.644611px;}
.y2d{bottom:491.175884px;}
.y52{bottom:491.954944px;}
.y31{bottom:491.955104px;}
.y30{bottom:492.114278px;}
.y3c{bottom:495.141611px;}
.y95{bottom:495.778944px;}
.y19{bottom:499.606211px;}
.y73{bottom:501.435278px;}
.y41{bottom:502.072611px;}
.y3{bottom:502.229315px;}
.y6b{bottom:502.553559px;}
.ya6{bottom:506.817479px;}
.y94{bottom:507.250944px;}
.y44{bottom:508.525611px;}
.y7d{bottom:509.242611px;}
.y16{bottom:526.447982px;}
.y2{bottom:537.285278px;}
.yc{bottom:556.644278px;}
.y15{bottom:561.503944px;}
.h9{height:31.565310px;}
.ha{height:33.664286px;}
.h5{height:37.484613px;}
.h8{height:56.367839px;}
.h6{height:61.159105px;}
.hc{height:75.228621px;}
.hb{height:75.244325px;}
.h1{height:75.251064px;}
.h4{height:93.852451px;}
.h3{height:98.495156px;}
.h2{height:103.434984px;}
.h7{height:112.735677px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x71{left:85.974275px;}
.x13{left:89.798275px;}
.x27{left:93.622275px;}
.x3e{left:95.295275px;}
.x9{left:98.351448px;}
.x8{left:99.386079px;}
.x19{left:101.266451px;}
.x47{left:104.058608px;}
.x29{left:105.094275px;}
.x23{left:115.530608px;}
.x72{left:119.029409px;}
.x14{left:122.826880px;}
.x39{left:126.677409px;}
.x18{left:130.501409px;}
.x3f{left:132.015076px;}
.x1a{left:134.321585px;}
.x2a{left:138.149409px;}
.x1e{left:140.227275px;}
.x1f{left:153.372275px;}
.x31{left:157.833608px;}
.x17{left:162.374608px;}
.x57{left:166.756275px;}
.x38{left:168.269942px;}
.xd{left:169.343052px;}
.xc{left:170.377683px;}
.x16{left:174.639053px;}
.x58{left:177.508616px;}
.x44{left:178.785942px;}
.x66{left:182.685712px;}
.xf{left:186.958308px;}
.xe{left:187.992939px;}
.x6e{left:191.213942px;}
.x51{left:192.658458px;}
.x2{left:194.958275px;}
.x52{left:196.637808px;}
.x5b{left:197.666942px;}
.x11{left:199.692228px;}
.x10{left:200.726859px;}
.x50{left:203.163942px;}
.x53{left:204.284423px;}
.x56{left:207.864275px;}
.x28{left:209.696608px;}
.x54{left:213.767002px;}
.x48{left:215.990275px;}
.x3c{left:217.185275px;}
.x26{left:223.717942px;}
.x4f{left:225.072275px;}
.x4e{left:228.736942px;}
.x43{left:229.852275px;}
.x3{left:232.090112px;}
.x2e{left:233.336815px;}
.x25{left:239.412275px;}
.x70{left:240.766608px;}
.x67{left:242.503018px;}
.x5c{left:245.537599px;}
.x41{left:250.724942px;}
.x21{left:251.840275px;}
.x68{left:255.729824px;}
.x73{left:257.098275px;}
.x5d{left:259.231478px;}
.x6f{left:262.913942px;}
.xb{left:264.529104px;}
.xa{left:265.563735px;}
.x5e{left:268.385555px;}
.x42{left:271.995942px;}
.x32{left:276.855608px;}
.x69{left:279.548417px;}
.x5f{left:284.310376px;}
.x6a{left:286.331903px;}
.x2c{left:292.788942px;}
.x2f{left:293.983942px;}
.x1b{left:295.975608px;}
.x60{left:304.376735px;}
.x40{left:306.093275px;}
.x33{left:309.910742px;}
.x61{left:318.801622px;}
.x6b{left:321.942098px;}
.x2d{left:325.206742px;}
.x15{left:328.399942px;}
.x6c{left:334.847545px;}
.x2b{left:341.783942px;}
.x6d{left:347.990739px;}
.x5a{left:369.826608px;}
.x62{left:373.159234px;}
.x7{left:379.956783px;}
.x6{left:380.991414px;}
.x63{left:387.505844px;}
.x4d{left:391.416275px;}
.x64{left:394.278307px;}
.x65{left:408.052181px;}
.x59{left:422.883423px;}
.x55{left:429.822115px;}
.x12{left:433.559942px;}
.x3a{left:460.248275px;}
.x1c{left:479.208942px;}
.x4a{left:485.980608px;}
.x3b{left:492.991275px;}
.x45{left:494.265942px;}
.x4b{left:497.213608px;}
.x24{left:506.056608px;}
.x1d{left:512.264076px;}
.x4c{left:516.652275px;}
.x49{left:523.184942px;}
.x46{left:527.321076px;}
.x34{left:557.202608px;}
.x35{left:569.471275px;}
.x20{left:570.825608px;}
.x1{left:582.297608px;}
.x22{left:612.809942px;}
.x3d{left:615.273474px;}
.x5{left:630.178311px;}
.x4{left:631.212942px;}
.x30{left:647.146275px;}
.x36{left:859.537608px;}
.x37{left:871.806275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.178075pt;}
.ls1f{letter-spacing:-0.141518pt;}
.ls32{letter-spacing:-0.139222pt;}
.ls31{letter-spacing:-0.132747pt;}
.ls1c{letter-spacing:-0.123828pt;}
.ls37{letter-spacing:-0.113950pt;}
.ls22{letter-spacing:-0.106138pt;}
.lsd{letter-spacing:-0.088449pt;}
.ls34{letter-spacing:-0.080254pt;}
.ls9{letter-spacing:-0.079604pt;}
.ls20{letter-spacing:-0.070759pt;}
.ls11{letter-spacing:-0.067312pt;}
.lsc{letter-spacing:-0.061914pt;}
.ls18{letter-spacing:-0.053069pt;}
.ls3a{letter-spacing:-0.051478pt;}
.ls3b{letter-spacing:-0.045030pt;}
.ls3{letter-spacing:-0.044224pt;}
.ls21{letter-spacing:-0.041670pt;}
.ls29{letter-spacing:-0.038561pt;}
.ls23{letter-spacing:-0.026149pt;}
.ls25{letter-spacing:-0.024076pt;}
.ls2{letter-spacing:-0.019304pt;}
.ls2e{letter-spacing:-0.019280pt;}
.ls4{letter-spacing:-0.017690pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.008025pt;}
.ls2c{letter-spacing:0.024076pt;}
.ls0{letter-spacing:0.025739pt;}
.lsb{letter-spacing:0.032102pt;}
.ls2d{letter-spacing:0.038561pt;}
.ls39{letter-spacing:0.038609pt;}
.ls26{letter-spacing:0.040127pt;}
.ls1b{letter-spacing:0.048153pt;}
.ls24{letter-spacing:0.056178pt;}
.ls10{letter-spacing:0.064204pt;}
.ls30{letter-spacing:0.064755pt;}
.ls35{letter-spacing:0.069061pt;}
.lsa{letter-spacing:0.072229pt;}
.ls7{letter-spacing:0.080254pt;}
.ls38{letter-spacing:0.082873pt;}
.ls2b{letter-spacing:0.086762pt;}
.ls8{letter-spacing:0.088280pt;}
.ls6{letter-spacing:0.096305pt;}
.ls14{letter-spacing:0.104331pt;}
.ls5{letter-spacing:0.112356pt;}
.ls19{letter-spacing:0.120382pt;}
.lsf{letter-spacing:0.128407pt;}
.ls16{letter-spacing:0.136432pt;}
.ls1e{letter-spacing:0.144458pt;}
.lse{letter-spacing:0.152483pt;}
.ls28{letter-spacing:0.160509pt;}
.ls12{letter-spacing:0.168534pt;}
.ls1a{letter-spacing:0.173089pt;}
.ls13{letter-spacing:0.176560pt;}
.ls15{letter-spacing:0.184585pt;}
.ls27{letter-spacing:0.192611pt;}
.ls17{letter-spacing:0.211553pt;}
.ls33{letter-spacing:0.224712pt;}
.ls1d{letter-spacing:0.248789pt;}
.ls36{letter-spacing:89.246952pt;}
.ws20{word-spacing:-0.320536pt;}
.ws22{word-spacing:-0.282071pt;}
.ws3f{word-spacing:-0.256501pt;}
.ws25{word-spacing:-0.221121pt;}
.ws37{word-spacing:-0.212276pt;}
.ws46{word-spacing:-0.203432pt;}
.ws40{word-spacing:-0.184585pt;}
.ws2{word-spacing:-0.176897pt;}
.ws1b{word-spacing:-0.159207pt;}
.ws1a{word-spacing:-0.144458pt;}
.ws11{word-spacing:-0.141518pt;}
.ws35{word-spacing:-0.123828pt;}
.ws24{word-spacing:-0.114983pt;}
.ws28{word-spacing:-0.104331pt;}
.ws12{word-spacing:-0.097293pt;}
.ws3c{word-spacing:-0.096305pt;}
.ws3{word-spacing:-0.088449pt;}
.ws21{word-spacing:-0.080254pt;}
.ws2b{word-spacing:-0.079604pt;}
.ws48{word-spacing:-0.072229pt;}
.ws13{word-spacing:-0.070759pt;}
.ws2d{word-spacing:-0.064204pt;}
.ws23{word-spacing:-0.061914pt;}
.ws10{word-spacing:-0.056178pt;}
.ws7{word-spacing:-0.048153pt;}
.ws1{word-spacing:-0.045044pt;}
.ws18{word-spacing:-0.044875pt;}
.ws6{word-spacing:-0.040127pt;}
.ws42{word-spacing:-0.037983pt;}
.ws2c{word-spacing:-0.035379pt;}
.ws14{word-spacing:-0.032102pt;}
.ws2f{word-spacing:-0.026535pt;}
.ws30{word-spacing:-0.024076pt;}
.ws39{word-spacing:-0.019280pt;}
.ws3b{word-spacing:-0.017690pt;}
.ws1e{word-spacing:-0.016051pt;}
.ws45{word-spacing:-0.012870pt;}
.wsa{word-spacing:-0.008025pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.008025pt;}
.wsf{word-spacing:0.016051pt;}
.ws43{word-spacing:0.019304pt;}
.wse{word-spacing:0.024076pt;}
.ws15{word-spacing:0.032102pt;}
.ws38{word-spacing:0.040127pt;}
.ws9{word-spacing:0.048153pt;}
.ws44{word-spacing:0.051478pt;}
.ws19{word-spacing:0.056178pt;}
.ws8{word-spacing:0.064204pt;}
.ws1f{word-spacing:0.072229pt;}
.ws26{word-spacing:0.080254pt;}
.wsd{word-spacing:0.088280pt;}
.ws2a{word-spacing:0.096305pt;}
.ws5{word-spacing:0.104331pt;}
.ws1d{word-spacing:0.112356pt;}
.ws33{word-spacing:0.120382pt;}
.ws31{word-spacing:0.136432pt;}
.ws1c{word-spacing:0.144458pt;}
.ws17{word-spacing:0.152483pt;}
.ws29{word-spacing:0.160509pt;}
.ws4{word-spacing:0.168534pt;}
.ws2e{word-spacing:0.173089pt;}
.ws36{word-spacing:0.176560pt;}
.ws34{word-spacing:0.184585pt;}
.ws47{word-spacing:0.192611pt;}
.ws27{word-spacing:0.200636pt;}
.ws32{word-spacing:0.208661pt;}
.ws16{word-spacing:0.216687pt;}
.wsc{word-spacing:0.248789pt;}
.ws3d{word-spacing:0.294633pt;}
.ws3e{word-spacing:0.301109pt;}
.ws41{word-spacing:0.400551pt;}
.ws3a{word-spacing:236.790587pt;}
._5{margin-left:-236.670206pt;}
._9{margin-left:-89.191703pt;}
._a{margin-left:-9.599417pt;}
._e{margin-left:-1.104969pt;}
._1{width:1.203816pt;}
._b{width:6.491692pt;}
._d{width:10.600795pt;}
._c{width:11.809354pt;}
._2{width:27.366748pt;}
._0{width:71.907936pt;}
._6{width:187.982635pt;}
._7{width:193.065872pt;}
._8{width:198.602392pt;}
._3{width:234.342828pt;}
._4{width:236.910969pt;}
.fs3{font-size:32.053556pt;}
.fs7{font-size:32.377305pt;}
.fs8{font-size:34.530276pt;}
.fs6{font-size:48.200837pt;}
.fs4{font-size:52.297908pt;}
.fsa{font-size:64.328925pt;}
.fs9{font-size:64.342354pt;}
.fs0{font-size:64.348117pt;}
.fs2{font-size:80.254393pt;}
.fs1{font-size:88.448536pt;}
.fs5{font-size:96.401674pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:31.853333pt;}
.y28{bottom:112.930853pt;}
.y51{bottom:113.224053pt;}
.yd7{bottom:117.986933pt;}
.y2c{bottom:127.224053pt;}
.y1b{bottom:142.013333pt;}
.y27{bottom:144.925493pt;}
.y50{bottom:145.218693pt;}
.y3f{bottom:149.050053pt;}
.y14{bottom:152.296373pt;}
.yd1{bottom:152.312213pt;}
.y43{bottom:156.653333pt;}
.y56{bottom:156.671013pt;}
.y2b{bottom:159.218693pt;}
.y72{bottom:161.853333pt;}
.y71{bottom:161.865013pt;}
.yd6{bottom:165.992213pt;}
.y4e{bottom:170.573333pt;}
.y92{bottom:175.624996pt;}
.y36{bottom:175.870213pt;}
.y26{bottom:176.920133pt;}
.y4f{bottom:177.213333pt;}
.y4d{bottom:177.224053pt;}
.y63{bottom:185.853333pt;}
.y61{bottom:185.864053pt;}
.yd8{bottom:188.013333pt;}
.y3a{bottom:188.504053pt;}
.y55{bottom:188.505813pt;}
.ya8{bottom:191.173332pt;}
.y2a{bottom:191.213333pt;}
.y62{bottom:193.853333pt;}
.y91{bottom:194.185871pt;}
.y70{bottom:200.173333pt;}
.y6f{bottom:200.190373pt;}
.y13{bottom:200.301653pt;}
.yd0{bottom:200.317493pt;}
.y20{bottom:201.234773pt;}
.y25{bottom:208.914773pt;}
.y4c{bottom:209.218693pt;}
.y80{bottom:210.253333pt;}
.ya7{bottom:211.174755pt;}
.y67{bottom:212.898693pt;}
.yd5{bottom:213.997493pt;}
.y35{bottom:214.018693pt;}
.y60{bottom:217.858693pt;}
.y39{bottom:220.498693pt;}
.y54{bottom:220.500453pt;}
.y40{bottom:222.017013pt;}
.ya{bottom:224.797493pt;}
.yb{bottom:225.836453pt;}
.y81{bottom:227.137603pt;}
.y96{bottom:228.253333pt;}
.y1f{bottom:233.229413pt;}
.y7a{bottom:235.693333pt;}
.y6e{bottom:237.539653pt;}
.y24{bottom:240.909413pt;}
.y4b{bottom:241.213333pt;}
.y82{bottom:244.172338pt;}
.y66{bottom:244.893333pt;}
.y97{bottom:245.859170pt;}
.y34{bottom:246.013333pt;}
.y12{bottom:248.306933pt;}
.ycf{bottom:248.322773pt;}
.y5f{bottom:249.853333pt;}
.y38{bottom:252.493333pt;}
.y53{bottom:252.495093pt;}
.y2f{bottom:256.973333pt;}
.y83{bottom:261.056608pt;}
.yd4{bottom:262.002773pt;}
.y98{bottom:263.304537pt;}
.y1e{bottom:265.224053pt;}
.y6d{bottom:270.493333pt;}
.y8{bottom:272.802773pt;}
.y23{bottom:272.904053pt;}
.y9{bottom:273.841733pt;}
.y84{bottom:277.940878pt;}
.y99{bottom:280.910374pt;}
.y37{bottom:291.381253pt;}
.y7c{bottom:292.893333pt;}
.y85{bottom:294.975613pt;}
.y11{bottom:296.312213pt;}
.yce{bottom:296.328053pt;}
.y1d{bottom:297.218693pt;}
.y9a{bottom:298.424514pt;}
.y22{bottom:304.898693pt;}
.y6c{bottom:307.853333pt;}
.y5e{bottom:308.653333pt;}
.y5c{bottom:308.658693pt;}
.y93{bottom:308.893333pt;}
.yd3{bottom:310.008053pt;}
.y86{bottom:311.859883pt;}
.y9b{bottom:316.030350pt;}
.y65{bottom:316.338693pt;}
.y5d{bottom:316.653333pt;}
.y6{bottom:320.808053pt;}
.y7{bottom:321.847013pt;}
.y87{bottom:328.819386pt;}
.ya9{bottom:328.893333pt;}
.y1c{bottom:329.213333pt;}
.y9c{bottom:333.475717pt;}
.y21{bottom:336.893333pt;}
.yaa{bottom:337.453333pt;}
.y5b{bottom:340.653333pt;}
.y10{bottom:344.317493pt;}
.ycd{bottom:344.333333pt;}
.y88{bottom:345.703656pt;}
.y64{bottom:348.333333pt;}
.y9d{bottom:350.989857pt;}
.y3e{bottom:353.538693pt;}
.yd2{bottom:358.013333pt;}
.y89{bottom:362.738390pt;}
.yab{bottom:364.013333pt;}
.y78{bottom:367.533333pt;}
.y9e{bottom:368.595694pt;}
.y4{bottom:368.813333pt;}
.y5{bottom:369.852293pt;}
.y79{bottom:375.533333pt;}
.y77{bottom:375.554773pt;}
.y8a{bottom:379.622661pt;}
.y29{bottom:379.693333pt;}
.y3d{bottom:385.533333pt;}
.ybd{bottom:385.667008pt;}
.y9f{bottom:386.201531pt;}
.ycc{bottom:389.915107pt;}
.ybe{bottom:390.333333pt;}
.ybc{bottom:390.783174pt;}
.yf{bottom:392.322773pt;}
.y18{bottom:393.058693pt;}
.ycb{bottom:395.037793pt;}
.ybb{bottom:395.744585pt;}
.y8b{bottom:396.506931pt;}
.yba{bottom:398.229107pt;}
.yca{bottom:400.067402pt;}
.yb9{bottom:403.421423pt;}
.ya0{bottom:403.646898pt;}
.y58{bottom:404.498693pt;}
.y76{bottom:407.549413pt;}
.y8c{bottom:413.541665pt;}
.yc9{bottom:413.985997pt;}
.yb8{bottom:414.542389pt;}
.yc8{bottom:416.618836pt;}
.yb7{bottom:419.578588pt;}
.y7b{bottom:420.013333pt;}
.ya1{bottom:421.161037pt;}
.yc7{bottom:422.146877pt;}
.yb6{bottom:423.180559pt;}
.y17{bottom:425.053333pt;}
.yc6{bottom:425.989736pt;}
.y6a{bottom:427.693333pt;}
.yb5{bottom:428.469472pt;}
.y8d{bottom:430.425935pt;}
.yc5{bottom:431.190995pt;}
.yb4{bottom:435.740931pt;}
.y57{bottom:436.493333pt;}
.yc4{bottom:436.717022pt;}
.yb3{bottom:438.207097pt;}
.ya2{bottom:438.766874pt;}
.y75{bottom:439.544053pt;}
.ye{bottom:440.328053pt;}
.yc3{bottom:441.352054pt;}
.yb2{bottom:441.575074pt;}
.yc2{bottom:443.993657pt;}
.y5a{bottom:444.658533pt;}
.yb1{bottom:444.857177pt;}
.y4a{bottom:446.653333pt;}
.y48{bottom:446.658693pt;}
.yb0{bottom:447.323343pt;}
.y7f{bottom:447.384053pt;}
.y8e{bottom:447.385438pt;}
.yc1{bottom:449.282606pt;}
.yaf{bottom:449.789509pt;}
.y3b{bottom:451.853333pt;}
.yae{bottom:452.255675pt;}
.y33{bottom:453.058693pt;}
.y49{bottom:454.653333pt;}
.yc0{bottom:454.655516pt;}
.ya3{bottom:456.281014pt;}
.yad{bottom:457.302960pt;}
.y69{bottom:459.698693pt;}
.ybf{bottom:459.933333pt;}
.y2e{bottom:461.236373pt;}
.y8f{bottom:464.344940pt;}
.yac{bottom:467.213333pt;}
.y1a{bottom:469.701973pt;}
.y74{bottom:471.698533pt;}
.y42{bottom:472.178693pt;}
.ya4{bottom:473.726381pt;}
.y59{bottom:476.493333pt;}
.y47{bottom:478.653333pt;}
.y45{bottom:478.658693pt;}
.y7e{bottom:479.378693pt;}
.y90{bottom:481.304443pt;}
.y32{bottom:485.053333pt;}
.y46{bottom:486.653333pt;}
.yd{bottom:488.333333pt;}
.ya5{bottom:491.332218pt;}
.y68{bottom:491.693333pt;}
.y2d{bottom:493.231013pt;}
.y52{bottom:494.013333pt;}
.y31{bottom:494.013493pt;}
.y30{bottom:494.173333pt;}
.y3c{bottom:497.213333pt;}
.y95{bottom:497.853333pt;}
.y19{bottom:501.696613pt;}
.y73{bottom:503.533333pt;}
.y41{bottom:504.173333pt;}
.y3{bottom:504.330693pt;}
.y6b{bottom:504.656293pt;}
.ya6{bottom:508.938054pt;}
.y94{bottom:509.373333pt;}
.y44{bottom:510.653333pt;}
.y7d{bottom:511.373333pt;}
.y16{bottom:528.650693pt;}
.y2{bottom:539.533333pt;}
.yc{bottom:558.973333pt;}
.y15{bottom:563.853333pt;}
.h9{height:31.697382pt;}
.ha{height:33.805140pt;}
.h5{height:37.641452pt;}
.h8{height:56.603687pt;}
.h6{height:61.415001pt;}
.hc{height:75.543385pt;}
.hb{height:75.559155pt;}
.h1{height:75.565922pt;}
.h4{height:94.245139pt;}
.h3{height:98.907270pt;}
.h2{height:103.867766pt;}
.h7{height:113.207374pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x71{left:86.334000pt;}
.x13{left:90.174000pt;}
.x27{left:94.014000pt;}
.x3e{left:95.694000pt;}
.x9{left:98.762960pt;}
.x8{left:99.801920pt;}
.x19{left:101.690160pt;}
.x47{left:104.494000pt;}
.x29{left:105.534000pt;}
.x23{left:116.014000pt;}
.x72{left:119.527440pt;}
.x14{left:123.340800pt;}
.x39{left:127.207440pt;}
.x18{left:131.047440pt;}
.x3f{left:132.567440pt;}
.x1a{left:134.883600pt;}
.x2a{left:138.727440pt;}
.x1e{left:140.814000pt;}
.x1f{left:154.014000pt;}
.x31{left:158.494000pt;}
.x17{left:163.054000pt;}
.x57{left:167.454000pt;}
.x38{left:168.974000pt;}
.xd{left:170.051600pt;}
.xc{left:171.090560pt;}
.x16{left:175.369760pt;}
.x58{left:178.251330pt;}
.x44{left:179.534000pt;}
.x66{left:183.450087pt;}
.xf{left:187.740560pt;}
.xe{left:188.779520pt;}
.x6e{left:192.014000pt;}
.x51{left:193.464560pt;}
.x2{left:195.774000pt;}
.x52{left:197.460560pt;}
.x5b{left:198.494000pt;}
.x11{left:200.527760pt;}
.x10{left:201.566720pt;}
.x50{left:204.014000pt;}
.x53{left:205.139169pt;}
.x56{left:208.734000pt;}
.x28{left:210.574000pt;}
.x54{left:214.661425pt;}
.x48{left:216.894000pt;}
.x3c{left:218.094000pt;}
.x26{left:224.654000pt;}
.x4f{left:226.014000pt;}
.x4e{left:229.694000pt;}
.x43{left:230.814000pt;}
.x3{left:233.061200pt;}
.x2e{left:234.313120pt;}
.x25{left:240.414000pt;}
.x70{left:241.774000pt;}
.x67{left:243.517675pt;}
.x5c{left:246.564953pt;}
.x41{left:251.774000pt;}
.x21{left:252.894000pt;}
.x68{left:256.799823pt;}
.x73{left:258.174000pt;}
.x5d{left:260.316128pt;}
.x6f{left:264.014000pt;}
.xb{left:265.635920pt;}
.xa{left:266.674880pt;}
.x5e{left:269.508507pt;}
.x42{left:273.134000pt;}
.x32{left:278.014000pt;}
.x69{left:280.718075pt;}
.x5f{left:285.499959pt;}
.x6a{left:287.529945pt;}
.x2c{left:294.014000pt;}
.x2f{left:295.214000pt;}
.x1b{left:297.214000pt;}
.x60{left:305.650277pt;}
.x40{left:307.374000pt;}
.x33{left:311.207440pt;}
.x61{left:320.135520pt;}
.x6b{left:323.289136pt;}
.x2d{left:326.567440pt;}
.x15{left:329.774000pt;}
.x6c{left:336.248581pt;}
.x2b{left:343.214000pt;}
.x6d{left:349.446767pt;}
.x5a{left:371.374000pt;}
.x62{left:374.720570pt;}
.x7{left:381.546560pt;}
.x6{left:382.585520pt;}
.x63{left:389.127207pt;}
.x4d{left:393.054000pt;}
.x64{left:395.928007pt;}
.x65{left:409.759513pt;}
.x59{left:424.652810pt;}
.x55{left:431.620534pt;}
.x12{left:435.374000pt;}
.x3a{left:462.174000pt;}
.x1c{left:481.214000pt;}
.x4a{left:488.014000pt;}
.x3b{left:495.054000pt;}
.x45{left:496.334000pt;}
.x4b{left:499.294000pt;}
.x24{left:508.174000pt;}
.x1d{left:514.407440pt;}
.x4c{left:518.814000pt;}
.x49{left:525.374000pt;}
.x46{left:529.527440pt;}
.x34{left:559.534000pt;}
.x35{left:571.854000pt;}
.x20{left:573.214000pt;}
.x1{left:584.734000pt;}
.x22{left:615.374000pt;}
.x3d{left:617.847840pt;}
.x5{left:632.815040pt;}
.x4{left:633.854000pt;}
.x30{left:649.854000pt;}
.x36{left:863.134000pt;}
.x37{left:875.454000pt;}
}
